Subject: Re: EnronOnline Letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 Apr 2000 06:39:00 -0700 (PDT)

John:

Nick and I spoke about this letter draft this morning before he left for D.C. 
I will soon be preparing a few edits to this draft to attempt to mitigate the 
risk that the online activities would be considered EJ activities for 
tax/regulatory purposes without detracting from the PR value of the letter. 
My understanding is that Joe wants to sign the letter (as opposed to having 
someone from EOL sign) for market value reasons, which is certainly 
understandable. I'll circulate that edited draft later today.

Susan: Please call me to discuss.

Alan

To: Nicholas O'Day/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, 
[email-masked]
cc: Joseph P Hirl/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Alan Aronowitz@ECT 
Subject: EnronOnline Letter  

Per our discussion earlier today,  attached is a draft of the letter we 
propose to send out from Joe Hirl on Enron Japan letterhead during the week 
of May 8.